XCB 1.16

Data Fields
xcb_xkb_sym_interpret_t Struct Reference
XCB xkb API

xcb_xkb_sym_interpret_t More...

`#include <xkb.h>`

Collaboration diagram for xcb_xkb_sym_interpret_t:
[legend]

## Data Fields
xcb_keysym_t | sym
uint8_t | mods
uint8_t | match
uint8_t | virtualMod
uint8_t | flags
xcb_xkb_si_action_t | action

## Detailed Description

xcb_xkb_sym_interpret_t

The documentation for this struct was generated from the following file:

- xkb.h